Componette

Componette

lookyman

lookyman / nette-oauth2-server 3.0.0

Integration of The League of Extraordinary Packages' OAuth 2.0 Server into Nette Framework - base package

download-cloud-line composer require lookyman/nette-oauth2-server
  • 3.0.0 Released version 3.0.0

    • Requires PHP 7.1
    • Requires OAuth2 server 7
  • v2.0.1 Released version 2.0.1

    • Fixed LoginSubscriber for non-standard presenters #5
    • Refactored ApproveControl #6
  • v2.0.0 Released version 2.0.0

  • v1.0.1 Released version 1.0.1

  • v1.0.0 Released version 1.0.0

bar-chart-fill

Statistics

download-cloud-fill
21210
star-fill
13
bug-fill
1
flashlight-fill
1.1y
price-tag-2-line

Badges

guide-fill

Dependencies

Componette Componette felix@nette.org